# CMake generated Testfile for 
# Source directory: /home/sathishkumarv/space_com/lib/external/mbedtls
# Build directory: /home/sathishkumarv/space_com/lib/external/mbedtls
# 
# This file includes the relevant testing commands required for 
# testing this directory and lists subdirectories to be tested as well.
subdirs("include")
subdirs("3rdparty")
subdirs("library")
subdirs("programs")
subdirs("tests")
